# SymbolsHelper-Confirmed: 5.15.13 alpha amd64 i386 loong64 powerpc sh4
libQt5Test.so.5 libqt5test5t64 #MINVER#
| libqt5test5t64 #MINVER#, qtbase-abi-5-15-15
* Build-Depends-Package: qtbase5-dev
 Qt_5.0@Qt_5.0 5.6.0~beta
 Qt_5.10@Qt_5.10 5.10.0
 Qt_5.11@Qt_5.11 5.11.0~rc1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.13@Qt_5.13 5.14.1
 Qt_5.14@Qt_5.14 5.14.1
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.6.0~beta
 Qt_5.2@Qt_5.2 5.6.0~beta
 Qt_5.3@Qt_5.3 5.6.0~beta
 Qt_5.4@Qt_5.4 5.6.0~beta
 Qt_5.5@Qt_5.5 5.6.0~beta
 Qt_5.6@Qt_5.6 5.6.0~beta
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.8.0
 Qt_5.9@Qt_5.9 5.9.0~beta
 Qt_5@Qt_5 5.6.0~beta
 (symver)Qt_5_PRIVATE_API 0 1
 _ZN12QTestPrivate14parseBlackListEv@Qt_5 5.6.0~beta
 _ZN12QTestPrivate15checkBlackListsEPKcS1_@Qt_5 5.6.0~beta
 _ZN12QTestPrivate17qtestMouseButtonsE@Qt_5 5.11.0~rc1
 _ZN12QTestPrivate22generateTestIdentifierEP15QTestCharBufferi@Qt_5 5.15.3
 _ZN14QTestEventLoop11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN14QTestEventLoop11qt_metacastEPKc@Qt_5 5.0.2
 _ZN14QTestEventLoop16staticMetaObjectE@Qt_5 5.0.2
 _ZN24QAbstractItemModelTester11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTester11qt_metacastEPKc@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTester16staticMetaObjectE@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTester6verifyEbPKcS1_S1_i@Qt_5 5.15.1
 _ZN24QAbstractItemModelTesterC1EP18QAbstractItemModelNS_20FailureReportingModeEP7QObject@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTesterC1EP18QAbstractItemModelP7QObject@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTesterC2EP18QAbstractItemModelNS_20FailureReportingModeEP7QObject@Qt_5 5.11.0~rc1
 _ZN24QAbstractItemModelTesterC2EP18QAbstractItemModelP7QObject@Qt_5 5.11.0~rc1
 _ZN5QTest10asciiToKeyEc@Qt_5 5.0.2
 _ZN5QTest10keyToAsciiEN2Qt3KeyE@Qt_5 5.0.2
 _ZN5QTest10testObjectEv@Qt_5 5.0.2
 _ZN5QTest11qExpectFailEPKcS1_NS_12TestFailModeES1_i@Qt_5 5.0.2
 _ZN5QTest11qGlobalDataEPKci@Qt_5 5.0.2
 (subst)_ZN5QTest12formatStringEPKcS1_{size_t}z@Qt_5 5.12.2
 _ZN5QTest12qElementDataEPKci@Qt_5 5.0.2
 _ZN5QTest13ignoreMessageE9QtMsgTypePKc@Qt_5 5.0.2
 _ZN5QTest13ignoreMessageE9QtMsgTypeRK18QRegularExpression@Qt_5 5.3.0
 _ZN5QTest13qFindTestDataEPKcS1_iS1_@Qt_5 5.0.2
 _ZN5QTest13qFindTestDataERK7QStringPKciS4_@Qt_5 5.0.2
 _ZN5QTest13testFunctionsE@Qt_5 5.0.2
 _ZN5QTest14compare_helperEbPKcPcS2_S1_S1_S1_i@Qt_5 5.0.2
 _ZN5QTest14currentAppNameEv@Qt_5 5.2.0~beta1
 _ZN5QTest14currentDataTagEv@Qt_5 5.0.2
 _ZN5QTest15defaultKeyDelayEv@Qt_5 5.0.2
 _ZN5QTest15lastMouseButtonE@Qt_5 5.6.0~beta
 _ZN5QTest15toPrettyCStringEPKci@Qt_5 5.5.0
 _ZN5QTest15toPrettyUnicodeE11QStringView@Qt_5 5.10.0
 _ZN5QTest15toPrettyUnicodeEPKti@Qt_5 5.3.0
 _ZN5QTest16qExtractTestDataERK7QString@Qt_5 5.5.0
 _ZN5QTest16qtest_qParseArgsEiPKPKcb@Qt_5 5.14.1
 _ZN5QTest16qtest_qParseArgsEiPPcb@Qt_5 5.0.2
 _ZN5QTest17addColumnInternalEiPKc@Qt_5 5.0.2
 _ZN5QTest17currentTestFailedEv@Qt_5 5.0.2
 _ZN5QTest17defaultMouseDelayEv@Qt_5 5.0.2
 _ZN5QTest17setMainSourcePathEPKcS1_@Qt_5 5.5.0
 _ZN5QTest18lastMouseTimestampE@Qt_5 5.6.0~beta
 _ZN5QTest18setBenchmarkResultEdNS_16QBenchmarkMetricE@Qt_5 5.2.0
 _ZN5QTest19currentTestFunctionEv@Qt_5 5.0.2
 _ZN5QTest19toHexRepresentationEPKci@Qt_5 5.0.2
 _ZN5QTest21compare_string_helperEPKcS1_S1_S1_S1_i@Qt_5 5.0.2
 _ZN5QTest23endBenchmarkMeasurementEv@Qt_5 5.0.2
 _ZN5QTest23printAvailableFunctionsE@Qt_5 5.0.2
 _ZN5QTest25beginBenchmarkMeasurementEv@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationController4nextEv@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationController6isDoneEv@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerC1ENS0_7RunModeE@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerC1Ev@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerC2ENS0_7RunModeE@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerC2Ev@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerD1Ev@Qt_5 5.0.2
 _ZN5QTest29QBenchmarkIterationControllerD2Ev@Qt_5 5.0.2
 _ZN5QTest4qRunEv@Qt_5 5.10.0
 _ZN5QTest5qDataEPKci@Qt_5 5.0.2
 _ZN5QTest5qExecEP7QObjectRK11QStringList@Qt_5 5.0.2
 _ZN5QTest5qExecEP7QObjectiPPc@Qt_5 5.0.2
 _ZN5QTest5qFailEPKcS1_i@Qt_5 5.0.2
 _ZN5QTest5qInitEP7QObjectiPPc@Qt_5 5.10.0
 _ZN5QTest5qSkipEPKcS1_i@Qt_5 5.0.2
 _ZN5QTest5qWarnEPKcS1_i@Qt_5 5.0.2
 _ZN5QTest6addRowEPKcz@Qt_5 5.9.0~beta
 _ZN5QTest6newRowEPKc@Qt_5 5.0.2
 _ZN5QTest6qSleepEi@Qt_5 5.0.2
 _ZN5QTest7qVerifyEbPKcS1_S1_i@Qt_5 5.0.2
 _ZN5QTest8qCleanupEv@Qt_5 5.10.0
 _ZN5QTest8qCompareE11QStringViewRK13QLatin1StringPKcS5_S5_i@Qt_5 5.14.1
 _ZN5QTest8qCompareE11QStringViewS0_PKcS2_S2_i@Qt_5 5.14.1
 _ZN5QTest8qCompareERK13QLatin1String11QStringViewPKcS5_S5_i@Qt_5 5.14.1
 _ZN5QTest8qCompareERK8qfloat16S2_PKcS4_S4_i@Qt_5 5.14.1
 _ZN5QTest8qCompareERKdS1_PKcS3_S3_i@Qt_5 5.0.2
 _ZN5QTest8qCompareERKfS1_PKcS3_S3_i@Qt_5 5.0.2
 _ZN5QTest8qCompareEiiPKcS1_S1_i@Qt_5 5.14.1
 _ZN5QTest8qCompareEjjPKcS1_S1_i@Qt_5 5.14.1
 _ZN5QTest8testTagsE@Qt_5 5.0.2
 _ZN5QTest8toStringEPKc@Qt_5 5.0.2
 _ZN5QTest8toStringEPKv@Qt_5 5.0.2
 _ZN5QTest8toStringEPVKv@Qt_5 5.15.5
 (optional=templinst)_ZN5QTest8toStringI8qfloat16EEPcRKT_@Qt_5 5.14.1
 (optional=templinst)_ZN5QTest8toStringIaEEPcRKT_@Qt_5 5.6.0~beta
 (optional=templinst)_ZN5QTest8toStringIbEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIcEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIdEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIfEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIhEEPcRKT_@Qt_5 5.6.0~beta
 (optional=templinst)_ZN5QTest8toStringIiEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIjEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIlEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringImEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIsEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringItEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIxEEPcRKT_@Qt_5 5.0.2
 (optional=templinst)_ZN5QTest8toStringIyEEPcRKT_@Qt_5 5.0.2
 _ZN9QTestData6appendEiPKv@Qt_5 5.0.2
 _ZN9QTestDataD1Ev@Qt_5 5.0.2
 _ZN9QTestDataD2Ev@Qt_5 5.0.2
 _ZNK14QTestEventLoop10metaObjectEv@Qt_5 5.0.2
 _ZNK24QAbstractItemModelTester10metaObjectEv@Qt_5 5.11.0~rc1
 _ZNK24QAbstractItemModelTester20failureReportingModeEv@Qt_5 5.11.0~rc1
 _ZNK24QAbstractItemModelTester5modelEv@Qt_5 5.11.0~rc1
 _ZNK9QTestData4dataEi@Qt_5 5.0.2
 _ZNK9QTestData6parentEv@Qt_5 5.0.2
 _ZNK9QTestData7dataTagEv@Qt_5 5.0.2
 _ZNK9QTestData9dataCountEv@Qt_5 5.0.2
 (optional=templinst|arch=!alpha !loong64 !powerpc !sh4)_ZNSt6vectorI11QMetaMethodSaIS0_EE17_M_realloc_appendIJRKS0_EEEvDpOT_@Qt_5 5.15.13
 (optional=templinst|arch=alpha loong64 powerpc sh4)_ZNSt6vectorI11QMetaMethodSaIS0_EE17_M_realloc_insertIJRKS0_EEEvN9__gnu_cxx17__normal_iteratorIPS0_S2_EEDpOT_@Qt_5 5.15.13
 (optional=templinst|arch=!alpha !loong64 !powerpc !sh4)_ZNSt6vectorIP9QTestDataSaIS1_EE17_M_realloc_appendIJRKS1_EEEvDpOT_@Qt_5 5.15.13
 (optional=templinst|arch=alpha loong64 powerpc sh4)_ZNSt6vectorIP9QTestDataSaIS1_EE17_M_realloc_insertIJRKS1_EEEvN9__gnu_cxx17__normal_iteratorIPS1_S3_EEDpOT_@Qt_5 5.15.13
 (optional=templinst|arch=amd64 arm64 hppa ia64 loong64 mips64el ppc64el riscv64 sh4 sparc64 x32)_ZNSt8_Rb_treeI10QByteArrayS0_St9_IdentityIS0_ESt4lessIS0_ESaIS0_EE16_M_insert_uniqueIRKS0_EESt4pairISt17_Rb_tree_iteratorIS0_EbEOT_@Qt_5 5.4.0
 (optional=templinst)_ZNSt8_Rb_treeI10QByteArrayS0_St9_IdentityIS0_ESt4lessIS0_ESaIS0_EE4findERKS0_@Qt_5 5.4.0
 _ZTI14QTestEventLoop@Qt_5 5.0.2
 _ZTI24QAbstractItemModelTester@Qt_5 5.11.0~rc1
 _ZTS14QTestEventLoop@Qt_5 5.0.2
 _ZTS24QAbstractItemModelTester@Qt_5 5.11.0~rc1
 _ZTV14QTestEventLoop@Qt_5 5.0.2
 _ZTV24QAbstractItemModelTester@Qt_5 5.11.0~rc1
